
# host:port
databaseAddr    = :12345
# path to metrics.info file
metricsInfo     = testdir/metrics.info
# the number of concurrently open connections.
connections     = 1000
# send requests per one connection
requestsPerConn = 500
